summaryrefslogtreecommitdiff
path: root/autoinstall/bootstrap/bootstrap-sid-script.txt
diff options
context:
space:
mode:
Diffstat (limited to 'autoinstall/bootstrap/bootstrap-sid-script.txt')
-rw-r--r--autoinstall/bootstrap/bootstrap-sid-script.txt15
1 files changed, 15 insertions, 0 deletions
diff --git a/autoinstall/bootstrap/bootstrap-sid-script.txt b/autoinstall/bootstrap/bootstrap-sid-script.txt
new file mode 100644
index 0000000..2fcc8cc
--- /dev/null
+++ b/autoinstall/bootstrap/bootstrap-sid-script.txt
@@ -0,0 +1,15 @@
+#!/bin/bash
+
+# Add the kolab repository.
+cat > /etc/apt/sources.list.d/kolab-3.0.list << EOF
+deb http://mirror.kolabsys.com/pub/debian/kolab-3.0 sid development
+deb-src http://mirror.kolabsys.com/pub/debian/kolab-3.0 sid development
+EOF
+
+apt-get update || :
+
+wget -q -O/tmp/common.sh "http://git.kolab.org/kolab-scripts/plain/autoinstall/bootstrap/common.txt"
+chmod 755 /tmp/common.sh
+/tmp/common.sh
+
+chown -R kolab:kolab ~kolab